Subject: NA Digest, V. 91, # 46

From: [email-masked] (NA-NET)
Date: Mon, 18 Nov 91 19:12:22 -0500

NA Digest   Monday, November 18, 1991   Volume 91 : Issue 46

Today's Editor: Cleve Moler

Today's Topics:

     Solving Polynomial Systems
     SDSU Undergrad Curriculum in Supercomputing
     IMACS Proceedings on Iterative Methods in Linear Algebra
     Scalable High Performance Computing Conference
     International Symposium on Symbolic and Algebraic Computation
     NASECODE VIII International Conference
     Position at Queen's University, Kingston
     Fellowship at Sandia National Laboratories
     Position in Parallel Computation, Indiana University
     Department Chair Position at SMU
     Postdoctoral Fellowships from NSF
     Contents, SIAM Numerical Analysis

Submissions for NA Digest: 
    Mail to [email-masked].

Information about NA-NET:
    Mail to [email-masked].

-------------------------------------------------------

From: Pierre Comon <[email-masked]>
Date: Wed, 13 Nov 91 17:31:13 +0100
Subject: Solving Polynomial Systems

Are there standard routines for solving systems of polynomial equations 
with several unknowns ? Unknowns can be real, complex, or even rational.

   Pierre Comon  [email-masked], or, [email-masked]

------------------------------

From: Kris Stewart <[email-masked]>
Date: Sat, 16 Nov 91 10:03:26 -0800
Subject: SDSU Undergrad Curriculum in Supercomputing

An interdisciplinary, undergraduate course has been 
developed at San Diego State University (SDSU) to teach 
the fundamentals of architecture and software tools that 
promote effective use of the Cray Y-MP 8/864 Supercomputer 
at the San Diego Supercomputer Center (SDSC).  This work 
was supported by the NSF Division of Advanced Scientific 
Computing.  The only prerequisite for the course is a good 
programming background in Fortran or C.

A residential, faculty workshop will be presented July 13-17, 
1992 at SDSC (on the campus of UCSD La Jolla) to provide 
access to the Cray and promote discussions on undergraduate 
curricula in Advanced Scientific Computing.  Faculty from 
primarily undergraduate institutions are encouraged to contact:

		Dr. Kris Stewart
		Dept. Math Sciences
		SDSU
		San Diego, CA 92182-0314
		([email-masked])

If you will be at Supercomputing '91 in Albuquerque next week, 
drop bythe SDSC booth for more information or to talk to Kris 
on Thursday.

Lecture notes from the course taught Spring 1991 at SDSU are 
available via anonymous ftp from sdsc.edu in the directory 
undergradcurriculum_lecture_notes under sdscpub

------------------------------

From: Pieter de Groen <[email-masked]>
Date: Tue, 12 Nov 91 10:35:41 +0100
Subject: IMACS Proceedings on Iterative Methods in Linear Algebra

The proceedings of the IMACS International Symposium on Itera-
tive  Methods  in  Linear Algebra held in Brussels, April 2-4,
1991 are now in print at Elsevier Science Publ.   This  volume
contains the (refereed) contributions to the Symposium.

The symposium gathered more than 100 participants from over 25
countries.  There  were 7 invited lectures (by O. Axelsson, F.
Chatelin, D. Kincaid, A. van der Sluis, H.A.  van  der  Vorst,
E.L. Wachspress and A.Yu. Yeremin) and nearly 70 accepted con-
tributed papers providing an almost exhaustive covering of the
subject,  comprising  among others, parallel and vector itera-
tive algorithms, methods for  solving  nonsymmetric  problems,
preconditioned  conjugate gradient methods for symmetric prob-
lems, spectral methods, numerical methods fo the  analysis  of
Markov models, complex variable methods.

The volume will be published in February 1992 under the title
            "Iterative Methods in Linear Algebra",
          edited by R. Beauwens and P.P.N. de Groen
at a list price of Dfl. 250.- . The participants of the sympo-
sium  will  receive  a  free copy directly from the publisher.
Those that are interested and who  order  this  volume  before
February  1st,  1992,  are  entitled to a 25% discount off the
list price (Dfl. 187.50)  including  postage/handling.  Orders
are to be send to
        Marijcke Haccou, Elsevier Science Publishers,
    P.O, Box 103, NL - 1000 AC Amsterdam, The Netherlands,
                      Fax +31 20 5862621
Orders must be prepaid. Access/ Eurocard/ Mastercard/ American
Express/  VISA,  and  Bank  Draft/  Eurocheque/ Postal Cheque/
International Money Order are accepted.

Robert Beauwens, [email-masked]
Pieter de Groen, [email-masked]

------------------------------

From: Robert G. Voigt <[email-masked]>
Date: Tue, 12 Nov 91 12:50:17 -0500
Subject: Scalable High Performance Computing Conference

            SHPCC '92 Call for Papers
  Scalable High Performance Computing Conference
April 26-29, 1992, Williamsburg Hilton, Williamsburg, VA.
 
              Sponsored by IEEE

The Scalable High Performance Computing Conference (SHPCC) is the 
successor to the Distributed Memory Computing Conference series.  We
define a scalable high performance architecture as an architecture that 
is likely to be capable of delivering a teraflop sustained performance 
in the relatively near future.  SHPCC will focus on software being
developed to make it possible to effectively exploit the coming generations 
of these architectures and on applications that require teraflop
computational rates.

We invite papers from researchers who are developing or evaluating 
software tools such as compilers, programming environments, and debuggers
along with tools to monitor and tune performance.  Papers are also 
solicited from those who have developed and analyzed multiprocessor 
applications codes.  We plan to place particular emphasis on two 
general application areas.  The first is that of computational 
fluid dynamics and its uses in problems that arise in the design of 
aircraft, spacecraft and automobiles.  The second application area 
consists of molecular dynamics and its uses in the pharmaceutical 
and chemical industries.

The conference will begin with one day of tutorials.  The two and one
half day technical program that follows will consist of four invited talks,
two parallel tracts of half hour talks, and a small poster session.
We invite researchers to submit a four page extended abstract in hard 
copy, LaTeX, or Troff to the address below by November 25, 1991.
The abstracts will be carefully reviewed by the program committee and 
the authors will be notified by early January, 1992.  The proceedings
will be published by IEEE and will be available at the time of the
conference.  Final papers will be due approximately, March 1, 1992.

Ms. Emily Todd,
ICASE,
Mail Stop 132-C,
NASA Langley Res. Ctr.,
Hampton, VA 23665   
email: [email-masked]

General Chair:  Robert Voigt, ICASE

Program Committee:

Joel Saltz, ICASE,  Chair
Joseph Brandenburg, Intel Corp.
Geoffrey Fox, Syracuse Univ. 
Dennis Gannon, Indiana Univ.
Andrew Grimshaw, Univ. of Virginia
Micheal Heath, Univ. of Illinois
Lennart Johnnson, Harvard Univ. & Thinking Machines Corp.
Robert Martino, National Institutes of Health
Paul Messina, California Institute of Technology
Dan Reed, Univ. of Illinois
Manuel Salas, NASA Langley Research Center
Horst Simon, Computer Sciences Corp.

------------------------------

From: Bobby Schnabel <[email-masked]>
Date: Mon, 11 Nov 1991 14:49:26 -0700
Subject: International Symposium on Symbolic and Algebraic Computation

The ISSAC Conference is being co-sponsored this year by SIGNUM
(the ACM Special Interest Group on Numerical Mathematics)
A special effort is being made to include topics of interest to
the numerical computation community.

  Bobby Schnabel
  University of Colorado at Boulder
  (chair, ACM SIGNUM)

                      CALL FOR PAPERS
                 INTERNATIONAL SYMPOSIUM ON
             SYMBOLIC AND ALGEBRAIC COMPUTATION

                      July 27-29, 1992
                    Berkeley, California

The annual International Symposium on Symbolic and Algebraic
Computation  (ISSAC),  sponsored by the ACM Special Interest
Groups on Numerical Mathematics and on Symbolic &  Algebraic
Manipulation,  will  be held on the campus of the University
of California at Berkeley, July 27-29, 1992. Papers present-
ing  original  research on all aspects of symbolic and alge-
braic computation are sought.  Typical,  but  not  exclusive
topics   of   interest  include:  combined  symbolic/numeric
methods (special emphasis is placed on this subject);  algo-
rithms for problems in algebra, number theory, group theory,
algebraic geometry, differential algebra,  and  differential
equations;  languages  and systems for symbolic computation,
parallel symbolic computation; automatic theorem proving and
programming;   applications   of   symbolic  computation  to
mathematics, science, engineering, and education.

PAPER SUBMISSION: Authors are requested to send 15 copies of
their  paper  by  January  14, 1992 to either of the program
committee chair:

Daniel Lazard
LITP, Inst. Programmation, Universite Paris VI
Research Ctr., P. O. Box 218
F-75230 Paris Cedex 05, France

Barry Trager
IBM T.J. Watson Research Ctr., P. O. Box 218
Yorktown Heights, NY 10598, USA

Authors from locations where access to reproduction  facili-
ties  is  severely limited may submit a single copy of their
paper. The submission should start with a succinct statement
of  the  problem,  the  results  achieved, an explanation of
their significance, and a  comparison  with  previous  work.
This  material  should  be  readily  understandable  to non-
specialists. Technical development, directed toward the spe-
cialist, should follow as appropriate. The length, excluding
cover page and bibliography, should not exceed 10 pages.  If
authors  believe that more details are necessary to substan-
tiate the main claims of  the  paper,  they  may  include  a
clearly  marked appendix that will be read at the discretion
of the program committee.  The title should include the con-
tact  author's  name,  address, telephone number, and e-mail
address if available.

A paper must be received by January 14, 1992 (or  postmarked
by  January  2  and  sent  airmail),  or  it risks rejection
without consideration of merit. Simultaneous  submission  of
essentially  the  same paper to another conference with pub-
lished proceedings is not allowed.

NOTIFICATION: Authors will  be  notified  of  acceptance  or
rejection by the program committee chairs by a letter mailed
by the end of March. A final copy of each accepted paper  is
to  be  in  the  hands  of the proceedings editor Paul Wang,
Dept. Math. & Comput.  Sci.,  Kent  State  Univ.,  Kent,  OH
44342, by April 29.

MEETING FORMAT: Authors of accepted papers will be  expected
to  present  their  work  at  the Symposium. There will be a
small number of researchers invited to speak  on  topics  of
general interest to the conference.

PROGRAM COMMITTEE: Bruce Char, Henri Cohen, James Davenport,
Jean  Della  Dora,  John  Gilbert,  Lakshman  Y.  N., Daniel
Lazard,  Gerhard  Michler,  Michael  Monagan,   Jean-Jacques
Risler,  Horst  Simon, Stanly Steinberg, Barry Trager, Carlo
Traverso, and Richard Zippel.

CONFERENCE OFFICERS: The  organizing  officers  are  Richard
Fateman   (local   arrangements   chair),   Robert  Grossman
(treasurer),  Erich  Kaltofen  (conference  chair),   Daniel
Lazard  (prog. committee co-chair), Moss Sweedler (publicity
chair), Barry Trager (prog. committee co- chair),  and  Paul
Wang (proceedings editor).

LOCAL ARRANGEMENTS COMMITTEE: The local arrangements commit-
tee  consists of John Canny, James  Demmel, Richard Fateman,
and Kathy Yelick.

For further information contact:

Richard Fateman
EECS Dept., Comput. Sci. Div.
571 Evans Hall
University of California
Berkeley, CA  94720
E-mail: [email-masked]
Phone: (510) 642 1879

Erich Kaltofen
Dept.  Comput. Sci.
Rensselaer Polytechnic Institute
Troy, NY 12180-3590
E-mail: [email-masked]
Phone: (518) 276 6907

Moss Sweedler
ACSyAM,  Math. Sciences Institute
409 College Ave.
Cornell University
Ithaca NY 14853
E-mail: [email-masked]
Phone: (607) 255 4373

------------------------------

From: John Miller <[email-masked]>
Date: Thu, 14 Nov 1991 14:15 GMT
Subject: NASECODE VIII International Conference

FIRST ANNOUNCEMENT, CALL FOR PAPERS AND CALL FOR SESSION ORGANIZERS

BAIL VI

The Sixth International Conference on Boundary and Interior Layers  -
Computational and Asymptotic Methods

Summit County, Colorado, USA
August 17-21, 1992

under the auspices of
INCA - the Institute for Numerical Computation and Analysis, Dublin, Ireland
Front Range Scientific Computations Inc.

SESSION TOPICS
These include stiff systems of ordinary differential equations,
numerical and asymptotic methods for boundary and interior layers,
singular perturbations, shocks, multiphase problems, solitary waves,
bifurcation, chaos, singular perturbations in biology chemistry,
control theory, engineering, mathematics and physics.

HOW TO CONTRIBUTE A PAPER
Potential contributors should submit an abstract (one page, 500 words maximum)
which must clearly state the purpose of the work.

TUTORIAL SHORT COURSES
Several one-day tutorial, non-specialist short courses will be held
in parallel on the first day.  Lecture Notes will be provided.

PUBLICATIONS
The proceedings will be available at the Conference. 

LOCATION AND ACCOMMODATION
Summit County, Colorado is located in the heart of the Rocky Mountains.

DEADLINES
Contributed papers and proposals for sessions may be submitted at any time.
However, to ensure that papers are published in the Proceedings, they must
be received in camera ready form by the BAIL Secretariat no later than April 15.

BAIL SECRETARIAT

Postal address: 26 Temple Lane, Dublin 2, Ireland

Telecommunications:
Scientific matters:  
Professor John Miller 	
Telefax (+353-1) 679-2469	
Telephone (+353-1) 679-7655	
E-mail [email-masked]	
Telex 30547 SHCN EI (Ref: BAIL)	

All other matters:
Paulene McKeever
Telefax (+353-1) 451739
Telephone (+353-1) 452081
Telex 30547 SHCN EI (Ref: BAIL)

------------------------------

From: Jim Verner <[email-masked]>
Date: Mon, 11 Nov 91 13:21:22 EST
Subject: Position at Queen's University, Kingston

 POSITION AT QUEENS UNIVERSITY AT KINGSTON, 
 DEPARTMENT OF MATHEMATICS AND STATISTICS

The department will be making an appointment in a
renewable (tenure track) position at the assistant
professor level, to begin July 1992.  Applications are
invited in the areas of Statistics, Numerical Analysis and
Applied Mathematics.  In the case of an application in the
area of Applied Mathematics, membership or eligibility for
membership in a Canadian professional engineering
association is required.  The successful applicant will
have excellent research promise and a demonstrated
potential to give leadership in promoting scholarly
activities within the department.

Salary will be commensurate with qualifications and
experience.

Interested candidates are requested to arrange that a
curriculum vitae and letters of recommendation from
three or more referees be received at the address below
by February 1, 1992.  At least one letter should comment
on the candidate's teaching ability.

Professor Leo B. Jonker, Head
Department of Mathematics and Statistics
Queen's University
Kingston, Ontario K7L 3N6, Canada.

In accordance with Canadian Immigration requirements,
this advertisement is directed to Canadian citizens and
permanent residents.  Queen's University has an
employment equity programme and encourages
applications from all qualified candidates, including
women, aboriginal peoples, people with disabilities and
visible minorities.  Queen's University is willing to help
the spouse of a new appointee seek suitable employment.

Fax: 613-545-2964   BITNET: MASTDEPT@QUCDN

    J. H. Verner, 
    Mathematics and Statistics,
    Queen's University at Kingston.

------------------------------

From: Richard C. Allen <[email-masked]>
Date: Mon, 11 Nov 91 17:16:30 GMT-0900
Subject: Fellowship at Sandia National Laboratories

              APPLIED MATHEMATICAL SCIENCES RESEARCH FELLOWSHIP

              Mathematics and Computational Science Department
                        Sandia National Laboratories

The Mathematics and Computational Sciences Department at Sandia
National Laboratories invites outstanding candidates to apply for the
1992 AMS Research Fellowship.  The Fellowship is supported by the
Applied Mathematical Sciences Research Program of the U.S. Department
of Energy.

AMS Fellowships at Sandia provide an exceptional opportunity for
innovative research in scientific computing on advanced architectures,
and are intended to promote the transfer of technology from the
laboratory research environment to industry and academia through the
advanced training of new computational scientists.  Candidates must be
U.S. citizens, must have earned a recent Ph.D. degree or the
equivalent, and must have a strong interest in advanced computing
research. 

The Mathematics and Computational Science Department is affiliated
with DOE's Massively Parallel Computing Research Laboratory at Sandia
which provides a unique parallel computing environment, including a
1,024-processor nCUBE 2, a 64-processor Intel IPSC-860, and a
Connection Machine-2.  In addition, Sandia maintains several large
Cray supercomputers.  The Department has strong programs in
analytical, discrete, and computational mathematics, computational
physics and engineering, theoretical computer science, advanced
computational approaches for parallel computers, graphics, and
architectures and languages.  Areas of particular interest for the
fellowship include massively parallel methods in direct and iterative
sparse matrix computations, numerical optimization, and symbolic
computation and massively parallel methods for the grand challenges;
however, all applicants will be considered.

The fellowship appointment is for a period of one year, and may be
renewed for a second year.  It includes a highly competitive salary,
moving expenses, and a generous professional travel allowance.
Applicants should send a resume, a statement of research goals, and
three letters of recommendation to Robert H. Banks, Division 3531-AMS,
Sandia National Laboratories, P.O. Box 5800, Albuquerque, NM 87185.
The closing date for applications is December 13, 1991, and
prospective candidates will be invited to visit Sandia in early 1992.
The position will commence during 1992.

For further information contact Richard C. Allen, Jr. at (505) 845-
7825 or by e-mail, [email-masked].

                     Equal Opportunity Employer M/F/V/H
                        U.S. Citizenship is Required

------------------------------

From: Dennis Gannon <[email-masked]>
Date: Tue, 12 Nov 91 22:13:54 -0500
Subject: Position in Parallel Computation, Indiana University

      ASSISTANT PROFESSOR POSITION IN PARALLEL COMPUTATION AND
    COMPUTATIONAL SCIENCE AT INDIANA UNIVERSITY, BLOOMINGTON, IN.

The Department of Computer Science at Indiana University is searching
for an assistant professor in the area of scientific computation.  The
specific areas of interest include numerical methods and algorithms
for large scale parallel systems, performance analysis of scalable
parallel systems or parallelizing compiler technology for scientific
and engineering applications.

The Department of Computer Science has 21 research faculty members,
approximately 200 undergraduate majors, 170 masters students and 60
PhD students.  A full-time systems staff of 8 individuals support a
large network of SUN, SGI, NeXT, Stardent, Dec and HP workstations.  A
64-processor parallel system will be joined by a new system this
spring to support research in parallel computation.  All of this is
supported in a recently renovated building designed specifically for
our research and teaching and located in the heart of a beautiful
wooded campus.

The department is strong in programming languages research, and we
have very active programs in graphics and visualization, hardware
design and cognitive sciences.	The university is actively designing
a new interdisciplinary program in scientific computation.
Indiana University is an equal opportunity employer, and we very
interested in women and minority candidates.

Applicants must have a PhD in computer science or expect to have the
degree awarded before August of 1992.  Interested applicants should
send resumes and names of five references to:

Pamela Milam
Department of Computer Science
Indiana University
Bloomington, Indiana 47405

------------------------------

From: Ian Gladwell <[email-masked]>
Date: Thu, 14 Nov 91 16:07:56 CST
Subject: Department Chair Position at SMU

                   SOUTHERN METHODIST UNIVERSITY

                          DEPARTMENT CHAIR
                  COMPUTER SCIENCE AND ENGINEERING

Nominations and applications are invited for the position of Professor and
Department Chair of the Department of Computer Science and Engineering at
Southern Methodist University.  Applicants must have a Ph.D. in Computer
Engineering, Computer Science, or a related discipline.  Candidates must
have demonstrated excellence in research with a substantial grant record
and a strong commitment to teaching.  It is anticipated that the position
will be filled by August, 1992.

SMU is a private university in Dallas, Texas with approximately 8,000
students. CSE is in the School of Engineering and Applied Science, where a
close working relationship exists with the Department of Electrical
Engineering.  The department is growing and presently has fourteen faculty
positions.  CSE presents a balanced program of research and education at
all levels and has been offering Ph.D. degrees since 1970. The department
has extensive contacts with computer and telecommunications related
industrial organizations.  The Dallas area is traditionally distinguished
as one of the top five centers for high technology complemented by the
presence nearby of the Superconducting Super Collider.

Applicants should send a complete resume, including the names of three
references to:

Professor Ian Gladwell
Chair, CSE Search Committee
208 Clements Hall
Southern Methodist University
Dallas, TX  75275
Phone: (214) 692-2542
Fax: (214) 692-4138
Email: [email-masked]

SMU is an equal opportunity/affirmative action, Title IX employer.
Applications from women and minorities are particularly encouraged.
Applications will be accepted until February 1, 1992.

------------------------------

From: Merrell Patrick <[email-masked]>
Date: 15 Nov 91 13:07:48
Subject: Postdoctoral Fellowships from NSF

                        NATIONAL SCIENCE FOUNDATION
                 Division of Advanced Scientific Computing
                              Washington, DC 20550
 
This is to bring to your attention opportunities for support of Postdoctoral
Research Associateships in Computational Science and Engineering (CS&E) and
experimental research supported by the New Technologies Program in the Division
of Advanced Scientific Computing (DASC) and the Office of Cross Disciplinary
Activities (CDA) in NSF's Computer and Information Science and Engineering
(CISE) Directorate, in cooperation with other NSF Computational Science and
Engineering (CS&E) disciplines. The objective of the associateship awards is to
increase expertise in the development of innovative methods and software for
applying high performance computers in solving large scale CS&E problems and in
experimental research supported by CISE as part of NSF's High Performance
Computing and Communications (HPCC) activities.  

These awards provide opportunities for recent Ph. D.s to broaden their
knowledge and experience and to prepare them for significant research careers
on the frontiers of contemporary computational science and engineering and
experimental computer science.  It is assumed that Research Associates will
conduct their research at academic research institutions or other centers or
institutions which provide access to high performance and emerging parallel
computing systems and concentrate on associated research programs. 

Associateship awards will be based on proposals submitted by a sponsoring
institution.  The principal investigator will serve as an unreimbursed
scientific advisor for the research associate.  Research associates may be
listed as co-principal investigators.  Each proposal must include a research
and training plan for the proposed research associate in an activity of
computational science and engineering in any of the fields supported by DASC,
other NSF CS&E programs or experimental research in one of the CISE research
divisions. To be eligible for this support, individuals must; (1) be eligible
to be appointed as a research associate or research assistant professor in the
host institution which has submitted the proposal, (2) fulfill the requirements
for the doctoral degree in computational science and engineering, computer
science or a closely related discipline by September 30, 1992. 

Award Amounts, Stipends and Research Expense Allowances 
Awards will range from $36,000-$44,000 for a 24 month period. The award will
include $32,000-$40,000 to support the Research Associate (to be matched
equally by the sponsoring institution). There will also be an allowance of
$4,000 to the sponsoring institution, in lieu of indirect costs, as partial
reimbursement for expenses incurred in support of the research. The annual
award to the research associate will be composed of two parts; an annual
stipend (salary and benefits) that may range from $28,000-$36,000, and a $4,000
per year research expense allowance expendable at the Associate's discretion
for travel, publication expenses, and other research-related costs. There is no
allowance for dependents. The effective date of the award cannot be later than
January 1993.  

Matching Funds
Matching funds for 24 months must range from $32,000-$40,000. As the CS&E and
experimental  research awards are intended to cover all NSF disciplinary areas,
matching funds may come from grants from other NSF programs, other agencies
programs or from other institutional resources. Matching fund arrangements are
the responsibility of the submitting institution and must be detailed in the
budget request.

Evaluation and Selection of Associates
Proposals will be reviewed by panel in accordance with established Foundation
procedures and the general criteria described in the brochure, Grants for
Research and Education in Science and Engineering (GRESE) NSF 90-77.
Single copies of the GRESE brochure are available at no cost from the NSF Forms
and Publication Unit, phone (202) 357-7668, or via e-mail (Bitnet:pubs@nsf or
Internet:[email-masked]).

Application Procedures and Proposal Materials
To be eligible for consideration, a proposal must contain forms which can be
found in the GRESE brochure.
All application materials must be received by January 16, 1992.  Send completed
proposals with supporting application materials to:  New Technologies Research
Associateships, NSF 91-127, Division of Advanced Scientific Computing, Room
417, National Science Foundation, Washington, D.C, 20550. Award announcements
are planned for April, 1992. In FY1991 DASC made 17 such post-doc awards. In
FY1992, it is anticipated that DASC will make approximately 20 awards and CDA
approximately 10 awards. 

Additional Information
If you wish additional information, please contact Dr. Merrell Patrick, Program
Director, New Technologies, DASC, at (202) 357-7727 (E-Mail:  [email-masked])
or Dr. John C. Cherniavsky, Acting Head, CDA  at (202) 357-7349 (E-mail:
[email-masked])

------------------------------

From: SIAM Publications Department <[email-masked]>
Date: Fri, 8 Nov 91 11:54 EDT
Subject: Contents, SIAM Numerical Analysis

Tentative Contents
SIAM J. Numer. Anal.
February 1992, Vol. 29, No. 1

Second-Order Boltzmann Schemes for Compressible Euler Equations in One and
Two Space Dimensions
B. Perthame

A Numerical Method to Calculate the Two-Dimensional Flow Around an Underwater
Obstacle
N. Anders Petersson

Direct Discretization of Planar Div-Curl Problems
R. A. Nicolaides

On Error Estimates of Projection Methods for Navier-Stokes Equations:
First-Order Schemes
Jie Shen

Asymptotically Exact Error Estimators for Rectangular Finite Elements
Ricardo Duran, Maria Amelia Muschietti, and Rodolfo Rodriguez

On the Mass Matrix Spectrum Bounds of Wathen and the Local Moving Finite
Elements of Baines
Keith Miller

A New Method of Stabilization for Singular Perturbation Problems with
Spectral Methods
Henner Eisen and Wilhelm Heinrichs

Discrete Methods for Fully Nonlinear Elliptic Equations
Hung-Ju Kuo and Neil S. Trudinger

Coefficients of the Singularities for Elliptic Boundary Value Problems on
Domains with Conical Points III:  Finite Element Methods on Polygonal Domains
Maryse Bourlard, Monique Dauge, Mbaro-Saman Lubuma, and Serge Nicaise

Fast Direct Solvers for Piecewise Hermite Bicubic Orthogonal Spline
Collocation Equations
Bernard Bialecki, Graeme Fairweather, and Karin R. Bennett

An Unconditionally Stable Three-Level Explicit Difference Scheme for the
Schrodinger Equation with a Variable Coefficient
Weizhong Dai

Image Selective Smoothing and Edge Detection by Nonlinear Diffusion
Francine Catte, Pierre-Louis Lions, Jean-Michel Morel, and Tomeu Coll

Numerical Solution of an Interdiffusion Problem
Christophe Fresnel and Marie-Noelle Le Roux

Analysis of Some Krylov Subspace Approximations to the Matrix Exponential
Operator
Y. Saad

Solving Eigenvalue Problems of Real Nonsymmetric Matrices with Real Homotopies
T. Y. Li, Zhonggang Zeng, and Luan Cong

A Note on Deferred Correction for Equality Constrained Least Squares Problems
Jesse L. Barlow and Udaya B. Vemulpati

Long and Thin Triangles Can Be Good For Linear Interpolation
Shmuel Rippa

A New Method for Approximating Improper Integrals
H. L. Gray and Suojin Wang

Trapezoidal Stratified Monte Carlo Integration
Stamatis Cambanis and Elias Masry

For additional information on SIAM Review, please contact Vickie
Kearn, Publisher, Society for Industrial and Applied Mathematics
(SIAM), 3600 University City Science Center, Philadelphia, PA 
19104-2688; (215) 382-9800; fax: (215) 386-7999; e-mail:
[email-masked].

------------------------------

End of NA Digest
**************************
-------